h1{
    margin-top:0px;
    color:#555;
    margin-top:10px;
    padding-bottom:10px;
    border-bottom: 1px solid #CCC;
}

h2{
    color:#777;
    margin-top:12px;
    margin-bottom:7px;
}

/*--------------------- spotLight -------------------*/
.spotLight-img {
    position: relative;
    overflow: hidden;
}

.spotLight-textAndBtn{
    display: table-cell;
    vertical-align: middle;
}

.spotLight-text {
    display: table;
    position: relative;
    float: none;
    color:#fff;
    height: 295px;
    padding-right:34px !important;
    padding-left:15px !important;
    background-color:#455380;
    line-height:1.3em;
}

.spot-title{
    color:#fff;
    font-size:1.4em;
    font-weight:bold;
    margin-bottom:20px;
    line-height:1.1em;
}

.spot-txt2{
    color:#fffd3e;
}

.spotLight-text .btn-events{

}

.spotLight-text .btn-next-spot{
    margin-left:-30px;
}

.home-search{
    width:340px;
    margin:20px auto 5px auto;
}

/*--------------------- lst -------------------*/
/*.mainBtns .col-lg-4 {
    overflow: hidden;
}*/

.mainBtns .item {
    margin: 8px 10px;
    text-align:center;
    overflow: hidden;
    border: 1px solid #ccc;
    position:relative;
    height:290px;
}

.mainBtns .caption {
    position: absolute;
    bottom: 0px;
    width:100%;
    padding:5px 0;
    font-size:1.4em !important;
    z-index:1;
    background-color: #363636;
    color:#fff;
    border-top: 1px solid #C2C2C2;
}

.caption:hover + img {
  -moz-transform: scale(1.03);
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
  -moz-transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}


/* --------- media querys --------- */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .mainBtns .item {
        height:245px;
    } 
     
    .spotLight-text {
        height: 244px !important
    }
    
    .spot-title{
        margin-bottom:10px;
    }     
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .mainBtns .item {
        height:200px !important;
    }   

    .spotLight-text {
        height: auto !important;
        width:100%;
        padding-top:30px;
        padding-bottom:20px;
    }

    .spot-title{
        margin-top:-10px;
    }   

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .mainBtns .item {
        height:260px!important;
    } 
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    .home-search{
        width:240px;
    }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
        
}

@media only screen and (max-width : 620px) {
    .mainBtns .item {
        height:225px!important;
    } 
}

@media only screen and (max-width : 520px) {
    .mainBtns .item {
        height:190px!important;
    } 
}

@media only screen and (max-width : 430px) {
    .mainBtns .item {
        height:165px!important;
    } 
}

@media only screen and (max-width : 360px) {
    .mainBtns .item {
        height:145px!important;
    } 
}




